<?php
/**
 * Partial template for content in page.php
 *
 * @package Digital
 */

// Exit if accessed directly.
defined( 'ABSPATH' ) || exit;
?>

<article <?php post_class(); ?> id="post-<?php the_ID(); ?>">

	<?php
	if ( ! is_page_template( 'page-templates/no-title.php' ) ) {
		the_title('<header class="entry-header"><h1 class="entry-title" ' . digital_get_schema( "headline" ) . '>','</h1></header><!-- .entry-header -->');
	}

	echo get_the_post_thumbnail( $post->ID, 'large' );
	?>

	<div class="entry-content" <?php digital_do_schema( 'entry_content' ); ?>>

		<?php
		the_content();
		digital_link_pages();
		?>

	</div><!-- .entry-content -->

	<footer class="entry-footer">

		<?php digital_edit_post_link(); ?>

	</footer><!-- .entry-footer -->

</article><!-- #post-<?php the_ID(); ?> -->
